Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
ID を指定してコミュニティの詳細を取得する
/2/communities/:id
id
name
description
created_at
member_count
is_private
curl "https://api.x.com/2/communities/1234567890?\ community.fields=name,description,member_count,created_at" \ -H "Authorization: Bearer $BEARER_TOKEN"